## shapetools-tutorial 1.3

=== debian/changelog ===
shapetools-tutorial (1.3-7) unstable; urgency=medium

  * Fix symlink installation location. Closes: #1102700.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Feb 2026 10:35:04 +0100

shapetools-tutorial (1.3-6) unstable; urgency=medium

  * Bump debhelper and standards versions.
  * Upgrade to 3.0 source format. Closes: #1007298.
  * Add XS-Autobuild: yes attribute.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Aug 2023 16:30:57 +0200

shapetools-tutorial (1.3-5) unstable; urgency=medium

  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Thu, 19 Jan 2017 15:56:46 +0100

shapetools-tutorial (1.3-4) unstable; urgency=medium

  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Aug 2015 11:08:16 +0200

shapetools-tutorial (1.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix bashisms call for dh_installdirs and list separately the directories
    (Closes: #581484). 

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Dec 2010 22:44:10 +0100

shapetools-tutorial (1.3-3) unstable; urgency=medium

  * Add debhelper build dependency (closes: #260012).

 -- Matthias Klose <doko@debian.org>  Sat,  7 Aug 2004 09:19:32 +0200

shapetools-tutorial (1.3-2) unstable; urgency=low

  * usr/doc -> usr/share/doc transition

 -- Matthias Klose <doko@cs.tu-berlin.de>  Fri,  7 Jan 2000 15:34:19 +0100

shapetools-tutorial (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Matthias Klose <doko@cs.tu-berlin.de>  Fri,  4 Sep 1998 21:26:24 +0200
