=== debian/control ===
Source: shapetools-tutorial
Section: non-free/doc
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13)
XS-Autobuild: yes

Package: shapetools-tutorial
Architecture: all
Depends: atfs, ${misc:Depends}
Suggests: shapetools
Description: Tutorial for ShapeTools
 Using the Shape Toolkit for Cooperative Software Development.
 .
 This tutorial describes version 1.3 of ShapeTools; please have
 a look at the man pages for a more recent documentation.
