=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile -*-

pkg	= shapetools-tutorial
d	= debian/$(pkg)

build-arch: build
build-indep: build
build:
	true

clean:
	dh_testdir
	dh_testroot
	dh_clean

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_installdirs usr/share/doc/atfs usr/share/doc/$(pkg)
	dh_installdocs tutorial.ps
	ln -s ../$(pkg)/tutorial.ps $(d)/usr/share/doc/atfs/tutorial.ps
#	dh_installmenu
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
